Tripnet - Support #37848
Staging Support
04/07/2018 04:12 pm - Jubin J

Status: Closed
Priority: Normal
Assignee:

Category: Functionality
Target version:

End_Date: 04/07/2018
remarks:

DB Changes:

Keys & Permissions:

Start date:

Due date:

% Done:

Estimated time:
Spent time:

Areas Affected:

Files Changed:

Initial Planned Hours:

04/07/2018
04/07/2018
100%

0.00 hour
2.00 hours

Description

History

#1 - 04/07/2018 04:16 pm - Jinu P Chacko
- Status changed from New to For Review

- % Done changed from 0 to 100

- End_Date set to 04/07/2018

#2 - 04/08/2018 12:37 pm - Sreerag Prasannan
- Status changed from For Review to Closed
- Assignee deleted (Jinu P Chacko)
